@import "~@angular/material/theming";
@include mat-core();

.example-card {
  margin: 1rem;
  width: 100%;
}

.example-header-image {
  // background-image: url('https://multiplyillustration.com/img/9487ec7398d81017053c85ef20a9fe57.jpg');
  background-size: cover;
  height: 5rem;
  width: 5rem;
  margin-bottom: 1rem;
}

.card-button {
  padding: 0;
}

.line {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

mat-card:hover {
  background: rgba(0, 0, 0, 0.04);
}

.mat-card .last-child {
  margin-bottom: 0;
}

.example-item {
  /* margin: 0 0 1rem 0; */

  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}

.test-100 .example-viewport {
  height: 69vh;
  border-bottom: 1px solid rgba(0, 0, 0, 0.048);
  width: 100%;
}

::-webkit-scrollbar {
  width: 4px;
  overflow-y: scroll;
  background: rgba(128, 128, 128, 0.089);
  /*   box-shadow: inset 0 0 4px #707070; */
}

$primary: mat-palette($mat-teal, 400);
$primary2: mat-palette($mat-teal, 600);

::-webkit-scrollbar-thumb {
  background: mat-color($primary);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: mat-color($primary2);
  border-radius: 1px;
  cursor: pointer;
}

.example-chip-list {
  width: 100%;
}
